$(function() {

	$("ul.switchingTab li a").click(function(){ 

		$("div.tabUnitList").each(
			function(i) {
				var thisID = "#list_"+i;
				if($(thisID).css("display") == "block"){
					$(thisID).css("display","none");
				}
			}
		);

		$("ul.switchingTab li a").removeClass("current");
		$(this).addClass("current");
		var tabTarget = $(this).attr("href");
		var tabTargetID = tabTarget;
		$(tabTargetID).css("display","block");
		return false;
	});
});
